Bug 104407 - [new port] converters/libticonv: TI calculator charset lib
Summary: [new port] converters/libticonv: TI calculator charset lib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-14 14:10 UTC by Tijl Coosemans
Modified: 2006-10-31 18:10 UTC (History)
0 users

See Also:


Attachments
libticonv.shar (2.15 KB, text/plain)
2006-10-14 14:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2006-10-14 14:10:08 UTC
This lib is used for conversion between TI graphing calculator font
encodings and UTF-8/16.
Comment 1 Alejandro Pulver freebsd_committer 2006-10-17 19:58:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 Alejandro Pulver freebsd_committer 2006-10-31 18:04:45 UTC
State Changed
From-To: open->closed

New port added, thanks!
Comment 3 dfilter service freebsd_committer 2006-10-31 18:05:38 UTC
alepulver    2006-10-31 18:05:32 UTC

  FreeBSD ports repository

  Modified files:
    converters           Makefile 
  Added files:
    converters/libticonv Makefile distinfo pkg-descr pkg-plist 
  Log:
  The ticonv library is a library to work with the various TI
  calculator character sets.
  
  WWW: http://tilp.info/
  
  - Tijl Coosemans
  tijl@ulyssis.org
  
  PR:             ports/104407
  Submitted by:   Tijl Coosemans <tijl at ulyssis.org>
  
  Revision  Changes    Path
  1.135     +1 -0      ports/converters/Makefile
  1.1       +30 -0     ports/converters/libticonv/Makefile (new)
  1.1       +3 -0      ports/converters/libticonv/distinfo (new)
  1.1       +7 -0      ports/converters/libticonv/pkg-descr (new)
  1.1       +11 -0     ports/converters/libticonv/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"